## hyphen-ru 20030310

=== debian/changelog ===
hyphen-ru (20030310-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:23:03 +0100

hyphen-ru (20030310-1) unstable; urgency=low

  * Initial release (closes: #707554).
  * Update to debhelper version 9.
  * Add repository information to debian/control.
  * debian/patches
    + Use DEP-3 format for the comments.
    + Move upstream changelog from patch tree to debian/upstream.changelog.

 -- Ilyas Gasanov <torso.nafi@gmail.com>  Sat, 18 May 2013 20:15:29 +0400
