=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	install -D -m644 ruhyphal.tex \
	    debian/hyphen-ru/usr/share/hyphen/hyph_ru_RU.dic

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream.changelog
