=== debian/watch ===
version=3
ftp://scon155.phys.msu.su/pub/russian/hyphen/ruhyphal-(\d+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
